proxies:
- name: VLESS-443-TLS
  type: vless
  server: brandy.ssabc.top
  port: 443
  uuid: 3afa5586-2402-460a-b933-aecbf86ec9d6
  tls: true
  servername: brandy.ssabc.top
  client-fingerprint: chrome
  alpn:
    - http/1.1
  network: tcp
  udp: true
- name: HY2-443-TLS
  type: hysteria2
  server: brandy.ssabc.top
  port: 443
  password: cb9b796f2710295bfb214e9348cd4224
  sni: brandy.ssabc.top
  skip-cert-verify: false
  up: 200 Mbps
  down: 200 Mbps
- name: VLESS-80-TLS
  type: vless
  server: brandy.ssabc.top
  port: 80
  uuid: 3afa5586-2402-460a-b933-aecbf86ec9d6
  tls: true
  servername: brandy.ssabc.top
  client-fingerprint: chrome
  alpn:
    - h2
    - http/1.1
  network: tcp
  udp: true
proxy-groups:
- name: PROXY
  type: select
  proxies:
  - VLESS-443-TLS
  - HY2-443-TLS
  - VLESS-80-TLS
  - DIRECT
rules:
- GEOIP,private,DIRECT,no-resolve
- GEOIP,lan,DIRECT,no-resolve
- GEOSITE,cn,DIRECT
- GEOIP,CN,DIRECT
- MATCH,PROXY
